<a  class="account-button button" href="{{ accounts_dashboard_url|default('/accounts/dashboard') }}" title="{{ user.given_name|default('') }} {{ user.family_name|default('') }}">
<div class="picture">
<img nopin="nopin" src="//id.api.co.th/avatar/{{ user.preferred_username }}?s=64" width="32" height="32" class="user_picture" loading="lazy">
</div>
</a>